@charset "UTF-8";
/*----------------------------------------------------
  植物生まれの薬用育毛美容液
----------------------------------------------------*/
.scalpessence {
  background-color: #fff;
}

/* メインビジュアル
----------------------------------------------------*/
.mv__product__category {
  margin-block-start: 8px;
  color: var(--color-blue-accent);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set16);
  line-height: 1.7;
  text-align: center;
}

.mv__product__note {
  margin-block-start: 4px;
  color: #7d7d7d;
  font-family: var(--font-body);
  font-size: var(--font-size-set12);
  font-weight: 400;
  line-height: 1.8;
  text-align: right;
}

/* あなたの地肌チェック
----------------------------------------------------*/
.recommend .recommend__title__label {
  padding-block: 10px;
  line-height: 1.3;
}

@media screen and (width > 750px) {
  .recommend__media {
    margin-block-start: 10px;
    display: grid;
    grid-template-columns: 290px auto;
    align-items: center;
    -moz-column-gap: 16px;
         column-gap: 16px;
  }
}

@media screen and (width <= 750px) {
  .recommend__photo {
    max-width: 180px;
    margin-block: 8px;
    margin-inline: auto;
  }
}
.recommend__photo img {
  width: 100%;
}

/* 特徴
----------------------------------------------------*/
.feature > :nth-child(2) .feature__titleWrap__kazariLeft {
  top: -15px;
}

.feature > :nth-child(2) .feature__titleWrap__kazariRight {
  bottom: 30px;
}

.feature__about {
  display: grid;
  grid-template-columns: 143px auto;
  justify-content: center;
  align-items: flex-end;
  gap: 4px;
  margin-block-start: 24px;
  padding-block: 24px;
  padding-inline: 16px;
  background-color: var(--color-yellow);
  border-radius: 10px;
}

.feature__about__image {
  width: 100%;
  max-width: 143px;
}
.feature__about__image img {
  width: 100%;
}

.feature__about__text {
  flex: 1;
  display: grid;
  row-gap: 8px;
  color: #74b332;
  font-family: var(--font-body);
  font-size: var(--font-size-set15);
  line-height: 1.8;
}

.feature__about__label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  border-radius: 20px;
  background-color: #74b332;
  color: #fff;
  text-align: center;
}

.feature__secretCompare {
  display: grid;
  row-gap: 32px;
}

.feature__secretBefore,
.feature__secretAfter {
  display: grid;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 4px;
       column-gap: 4px;
  padding: 16px;
  border-radius: 10px;
}

.feature__secretBefore {
  grid-template-columns: auto 130px;
  padding-inline-end: 0;
  position: relative;
  background-color: #f9f2ad;
}
.feature__secretBefore::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -18px;
  left: 50%;
  width: 52px;
  height: 18px;
  transform: translateX(-50%);
  background-color: #f9f2ad;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.feature__secretAfter {
  grid-template-columns: 130px auto;
  padding-inline-start: 0;
  background-color: #ff932e;
}

.feature__secretBefore__text {
  flex: 1;
  color: #000;
  font-family: var(--font-body);
  font-size: var(--font-size-set15);
  line-height: 1.5;
}

.feature__secretAfter__text {
  flex: 1;
  color: #fff;
  font-family: var(--font-body);
  font-size: var(--font-size-set15);
  line-height: 1.5;
}

.feature__secretBefore__photo img,
.feature__secretAfter__photo img {
  width: 100%;
}

/* Wのこだわり成分（育毛有効成分・ヘアサイクル図）
----------------------------------------------------*/
.seibun__title__accent {
  font-size: var(--font-size-set24);
}

.seibun__head__kazariRight {
  width: 50px;
  top: -20px;
}

.seibun__text + .seibun__list__box {
  margin-block-start: 24px;
}

.seibun__growth__mutenka {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 12px;
       column-gap: 12px;
  max-width: 360px;
  margin-block-start: 20px;
  margin-inline: auto;
}

.seibun__growth__mutenka__badge {
  position: relative;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  width: 144px;
  height: 144px;
  border-radius: 50%;
  background-color: #72b22f;
  background-image: url("/orange-n/assets/images/common/circleBadge-bg.png");
  background-size: cover;
  color: #fff000;
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set34);
  line-height: 1.7;
  text-align: center;
}
@media screen and (width > 750px) {
  .seibun__growth__mutenka__badge {
    width: 170px;
    height: 170px;
  }
}

.seibun__growth__mutenka__text {
  flex: 1;
  color: var(--color-blue-accent);
  font-family: var(--font-heading);
  font-weight: 500;
  font-size: var(--font-size-set14);
  line-height: 1.4;
  text-align: center;
}

/* 使い方（ノズルの使用手順）
----------------------------------------------------*/
.howto__title {
  font-feature-settings: "palt";
  margin-inline: -22px;
}
.howto__title::after {
  width: calc(100% - 44px);
}

.howto__steps {
  padding-block: 40px;
  padding-inline: 20px;
  display: grid;
  row-gap: 32px;
  background-color: #fff;
  border-radius: 10px;
}
@media screen and (width > 750px) {
  .howto__steps {
    grid-template-columns: 1fr auto 1fr;
    -moz-column-gap: 20px;
         column-gap: 20px;
    row-gap: 20px;
    align-items: start;
  }
}

.howto__step {
  display: grid;
  row-gap: 16px;
  justify-items: center;
}

.howto__step__photo {
  position: relative;
  width: 100%;
  max-width: 199px;
}
.howto__step__photo img {
  display: block;
  width: 100%;
  height: auto;
}

.howto__step__number {
  position: absolute;
  z-index: 1;
  left: -45px;
  top: 0;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #5b3219;
  color: #fff;
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set28);
  line-height: 1;
  padding-block-end: 4px;
}
@media screen and (width > 750px) {
  .howto__step__number {
    left: -55px;
    width: 45px;
    height: 45px;
  }
}

.howto__step__text {
  display: grid;
  row-gap: 4px;
}

.howto__step__text__main {
  color: var(--color-blue-accent);
  font-family: var(--font-heading);
  font-weight: 700;
  font-size: var(--font-size-set18);
  line-height: 1.3;
  text-align: center;
}

.howto__step__text__note {
  color: #7d7d7d;
  font-family: var(--font-body);
  font-size: var(--font-size-set12);
  line-height: 1.8;
  text-align: center;
}

.howto__step__dot {
  width: 100%;
  height: 3px;
  background-image: radial-gradient(circle at center, #75ba29 1.4px, transparent 2px);
  background-size: 12px 100%;
  background-repeat: repeat-x;
}
@media screen and (width > 750px) {
  .howto__step__dot {
    width: 3px;
    height: 100%;
    background-size: 100% 12px;
    background-repeat: repeat-y;
  }
  .howto__step__dot:nth-child(4) {
    grid-column: 1/-1;
    width: 100%;
    height: 3px;
    background-size: 12px 100%;
    background-repeat: repeat-x;
  }
}